{
  "fr": {
    "menuleft": {
      "sbbrandlink": "app.html",
      "sbtitle": "YES",
      "sbgroupmenu": [{
        "groupheader": "Suivi",
        "sbssgroupmenu": [{
          "name": "Reporting",
          "icon": "sliders",
          "actionclick": "pwa.reporting.init()"
        }, {
          "name": "Test sous niveau",
          "icon": "sliders",
          "actionclick": "pwa.reporting.init()",
          "iditemmenus": "suivitest",
          "itemmenus": [{
            "name": "sousmenu",
            "actionclick": "pwa.reporting.init()"
          }]
        }]
      }, {
        "groupheader": "Admin",
        "sbssgroupmenu": [{
          "name": "Pagans",
          "icon": "sliders",
          "actionclick": "pwa.users.init()"
        }, {
          "name": "Referentiels",
          "icon": "sliders",
          "iditemmenus": "adminreferentiel",
          "itemmenus": [{
            "name": "Offre",
            "actionclick": "pwa.referential.setting('offre')"
          }, {
            "name": "return action",
            "actionclick": "pwa.referential.setting('returnaction')"
          }, {
            "name": "data",
            "actionclick": "pwa.referential.setting('data')"
          }, {
            "name": "json",
            "actionclick": "pwa.referential.setting('json')"
          }, {
            "name": "Objects",
            "actionclick": "pwa.referential.setting('object')"
          }]
        }]
      }, {
        "groupheader": "Teacher",
        "sbssgroupmenu": [{
          "name": "Evaluation",
          "icon": "sliders",
          "actionclick": "pwa.evaluation.init()"
        }, {
          "name": "ScheduleOnce",
          "icon": "sliders",
          "actionclick": "pwa.scheduleonce.init()"
        }]
      }, {
        "groupheader": "Operation",
        "sbssgroupmenu": [{
          "name": "Action Learner",
          "icon": "sliders",
          "actionclick": "pwa.actionlearner.init()"
        }, {
          "name": "Action teacher",
          "icon": "sliders",
          "actionclick": "pwa.actionteacher.init()"
        }]
      }, {
        "groupheader": "Marketing",
        "sbssgroupmenu": [{
          "name": "Gestion l'offre",
          "icon": "sliders",
          "actionclick": "pwa.offers.init()"
        }, {
          "name": "Action teacher",
          "icon": "sliders",
          "actionclick": "pwa.actionteacher.init()"
        }]
      }, {
        "groupheader": "Learner",
        "sbssgroupmenu": [{
            "name": "Mes evaluations",
            "icon": "sliders",
            "actionclick": "pwa.learner.init()"
          },
          {
            "name": "Actions learner",
            "icon": "sliders",
            "actionclick": "pwa.learner.action()"
          }
        ]
      }]
    },
    "menutop": {
      "withsearch": true,
      "searchtxt": "Recherche...",
      "withnotification": true,
      "notificationheader": "Vos notifications",
      "notificationfooter": "Voir toutes les notifications",
      "href": "?action=notification.view",
      "withmessage": false,
      "messageheader": "Vos messages non lus",
      "messagefooter": "Voir tous les messages",
      "avatarimg": "",
      "name": "",
      "menuprofil": [{
          "icon": "user",
          "desc": "Profile",
          "href": "?action=user.settings",
          "menubreaker": false
        },
        {
          "icon": "pie-chart",
          "desc": "Activity",
          "href": "?action=user.activity",
          "menubreaker": true
        },
        {
          "icon": "settings",
          "desc": "Log out",
          "href": "?action=userauth.logout",
          "menubreaker": false
        }
      ]
    }
  },
  "en": {
    "menuleft": {},
    "menutop": {}
  }
}